Bug 1139975 - Please include Icecast 2.4 in EPEL7
Summary: Please include Icecast 2.4 in EPEL7
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: icecast
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-10 06:12 UTC by Thomas Rücker
Modified: 2018-02-13 08:38 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-02-13 08:38:07 UTC


Attachments (Terms of Use)

Description Thomas Rücker 2014-09-10 06:12:26 UTC
Description of problem:
Icecast is currently not available for EPEL7

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. yum install icecast

Actual results:
The icecast package is not found

Expected results:
icecast gets installed

Additional info:
Please use version 2.4.0, as it has a security fix and significant improvements, while remaining drop in compatible with earlier versions.
If you need a reference, it builds fine on my OBS project, including Centos5-7 and F17-20.
See also bug 1111312

Comment 1 Fedora Update System 2018-01-28 13:07:18 UTC
icecast-2.4.3-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d5e299aa69

Comment 2 Fedora Update System 2018-01-28 13:07:34 UTC
icecast-2.4.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-c61d94595e

Comment 3 Fedora Update System 2018-01-28 13:07:45 UTC
icecast-2.4.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-31f91ea939

Comment 4 Fedora Update System 2018-01-28 13:07:57 UTC
icecast-2.4.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-5c5b702be4

Comment 5 Fedora Update System 2018-01-28 22:10:30 UTC
icecast-2.4.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-5c5b702be4

Comment 6 Fedora Update System 2018-02-13 08:38:07 UTC
icecast-2.4.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.